#calculator {
    display:inline-block;
    background-image: linear-gradient(to bottom, rgb(25, 26, 26), rgb(84, 84, 84));
    background-color: aqua;
    border-width: 4px;
    border-color: rgb(255, 255, 255);
    border-style: solid;
    border-radius: 15px;
    min-width: 250px;
    padding: 15px;

    button {
        border-radius: 100px;
        background-image: linear-gradient(to bottom, rgb(42, 42, 42), rgb(186, 186, 186));
        min-width: 50px;
        min-height: 50px;
        
    }
    button:active{width: 54px;height: 54px;}
}

#counter {
    font-size: 24px;
    background-image: linear-gradient(to bottom, rgb(52, 52, 52), rgb(78, 78, 78));
    border-width: 4px;
    border-color: white;
    border-style: solid;
    border-radius: 10px;
    text-align: right;
    min-width: 40px;
}